---
layout:
  'hcl'
type:
  'notebook'
hvm:
  'yes'
iommu:
  'yes'
slat:
  'yes'
tpm:
  'unknown'
remap:
  'yes'
brand: |
  LENOVO
model: |
  20HJS0BX00
bios: |
  N1UET39W (1.13 )
cpu: |
  Intel(R) Core(TM) i7-7820HQ CPU @ 2.90GHz
cpu-short: |
  i7-7820HQ
chipset: |
  Intel Corporation Device [8086:5910] (rev 05)
chipset-short: |
  Intel
gpu: |
  NVIDIA Corporation Device [10de:13b6] (rev a2) (prog-if 00 [VGA controller])
gpu-short: |
  NVIDIA
network: |
  Intel Corporation Ethernet Connection (5) I219-LM (rev 31)
  Intel Corporation Device 24fd (rev 78)
memory: |
  32552
scsi: |

usb: |
  1
versions:

- works:
    'yes'
  qubes: |
    R3.2
  xen: |
    4.6.6
  kernel: |
    4.4.14-11
  remark: |
    EFI boot fix and upgrade to kernel 4.9 for networking required
  credit: |
    Sven Semmler
  link: |
    http://svensemmler.org/blog/2017/12/17/qubes-on-thinkpad-p51.html

---

